.mh_slide_tile { position:relative; padding:0; margin:0; }

/* frame background*/ 
.mh_slide_tile .jCarouselLiteCommon { float:left; margin:0px; /* Needed for rendering without flicker */ position:relative; }  

.mh_slide_tile ul {margin: 0;} 

.mh_slide_tile .tile{ display:inline-block; background-size:cover; position:relative; overflow:hidden; color:white; cursor: pointer}

.mh_slide_tile .tile img{ position:absolute; top:0; left:0; z-index:0; transition: all 0.4s ease-out;}
.mh_slide_tile .tile .text{/* z-index:99; */ position:absolute; padding:5px; height:calc(100% - 60px); height:calc(100% - 60px);}

.mh_slide_tile .tile .tt { margin:5px }
.mh_slide_tile .tile .tt a {  }

.mh_slide_tile .tile p{ margin:25px 0 0 0; line-height: 20px;/* opacity:0; */ transition-delay: 0.2s;}
.animate-text{ opacity:0; transition: all 0.6s ease-in-out;}
.mh_slide_tile .tile:hover{ z-index:1; transform:scale(1.1);}
.mh_slide_tile .tile:hover img{ opacity: 0.2;}
.mh_slide_tile .tile:hover .animate-text{ opacity:1;}
.mh_slide_tile .sumtext { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; word-wrap:break-word; }

#direct{ position:absolute; bottom:10px; right:20px; }
#direct span{ display:block; opacity:0; transition: transform 0.4s ease-out, opacity 0.6s ease; transform: translateY(30px); }
#direct span:nth-child(1){  transition-delay: 1.0s;}
